@charset "utf-8";

.p-fv {
  padding-top: 115px;
  padding-bottom: 100px;
  background: url('https://officewata.net/system_panel/uploads/images/bg-line.png') no-repeat center center / cover;

  @media (width < 768px) {
    padding-top: 90px;
  }

  .l-inner {
    max-width: none;
    padding: 0 100px;
    position: relative;

    @media (width < 1120px) {
      padding: 0 40px;
    }

    @media (width < 768px) {
      padding: 0 20px;
    }
  }
}

.p-fv__img {
  width: 100%;
  aspect-ratio: 1166/400;
  min-height: 300px;
  position: relative;

  img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    border: 1px solid #000;
  }
}

.p-fv__heading {
  position: absolute;
  z-index: 2;
  bottom: 36px;
  left: -52px;
  display: flex;
  align-items: end;
  gap: 42px;
  background: var(--color-white);
  border: 1px solid #000;
  border-radius: 10px;
  padding: 11px 36px 11px 20px;

  @media (width < 1120px) {
    left: -20px;
    bottom: 20px;
  }

  @media (width < 768px) {
    left: -10px;
    flex-direction: column;
    align-items: start;
    gap: 4px;
    padding: 11px 20px 11px 14px;
  }
}

.p-fv__heading-en {
  display: inline-flex;
  gap: 20px;
  font-family: var(--font-noto-sans);
  font-size: 65px;
  line-height: 1;
  letter-spacing: 0.03em;

  @media (width < 768px) {
    gap: 12px;
    font-size: 56px;
  }
}

.p-fv__heading-en::before {
  content: '';
  width: 30px;
  height: 23px;
  background: url('https://officewata.net/system_panel/uploads/images/quot.svg') no-repeat center center / contain;
  margin-top: 8px;
}

.p-fv__heading-ja {
  display: inline-flex;
  align-items: center;
  gap: 0.2em;
  font-weight: 700;
  font-size: 16px;
  line-height: calc(20 / 16);
  letter-spacing: 0.03em;
  margin-bottom: 14px;

  @media (width < 768px) {
    margin-left: 46px;
    margin-bottom: 0;
  }
}

.p-fv__heading-ja::before,
.p-fv__heading-ja::after {
  content: '-';
}

.p-fv__breadcrumb {
  margin-top: 24px;
  width: 100%;
  display: flex;
  align-items: center;
  gap: 30px;

  div {
    position: relative;
  }

  div:not(:first-of-type)::after {
    content: '';
    position: absolute;
    width: 8px;
    aspect-ratio: 1;
    background: url('https://officewata.net/system_panel/uploads/images/breadcrumb-arrow.svg') no-repeat center center / contain;
    top: 35%;
    left: -20px;
  }

  p {
    color: #575757;
    opacity: 0.8;
    font-size: 12px;
    line-height: normal;
    letter-spacing: 0.03em;
  }

  a:hover {
    opacity: 0.5;
  }
}
